{
    "version": "0.4",
    "title": "Footer &#8211; Luber",
    "type": "section",
    "metadata": {
        "template_type": "section-footer",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "40787478",
            "settings": {
                "pa_condition_repeater": [
                    {
                        "_id": "050e78b",
                        "pa_condition_key": "browser",
                        "pa_condition_valtime_range": "",
                        "pa_condition_operator": "is",
                        "pa_condition_browser": "chrome",
                        "pa_condition_device": "desktop",
                        "pa_condition_day": [
                            "sunday"
                        ],
                        "pa_condition_date": "2022\/09\/07",
                        "pa_condition_date_range": "2022\/09\/07",
                        "pa_condition_time_range": "",
                        "pa_condition_ip_location": [],
                        "pa_condition_lang": [],
                        "pa_condition_login_status": "logged",
                        "pa_condition_return_visitor": "return",
                        "pa_condition_post": [],
                        "pa_condition_post_type": [],
                        "pa_condition_page": [],
                        "pa_condition_static_page": "home",
                        "pa_condition_operating_system": [
                            "windows"
                        ],
                        "pa_condition_user_role": [],
                        "pa_condition_timezone": "server"
                    }
                ],
                "padding": {
                    "unit": "px",
                    "top": "95",
                    "right": "0",
                    "bottom": "65",
                    "left": "0",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_image": {
                    "id": 88,
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/condo-loft-XKD7J2Q.jpg",
                    "alt": "",
                    "source": "library"
                },
                "background_position": "top center",
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "padding_tablet": {
                    "unit": "px",
                    "top": "65",
                    "right": "0",
                    "bottom": "65",
                    "left": "0",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "65",
                    "right": "30",
                    "bottom": "65",
                    "left": "30",
                    "isLinked": false
                },
                "background_overlay_image": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/footer-bg-luber-by-hellokuro.png",
                    "id": 84,
                    "alt": "",
                    "source": "library"
                },
                "background_overlay_background": "classic",
                "background_overlay_position": "center center",
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "cover",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                }
            },
            "elements": [
                {
                    "id": "2b806c52",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "pa_condition_repeater": [
                            {
                                "_id": "ba9bf65",
                                "pa_condition_key": "browser",
                                "pa_condition_valtime_range": "",
                                "pa_condition_operator": "is",
                                "pa_condition_browser": "chrome",
                                "pa_condition_device": "desktop",
                                "pa_condition_day": [
                                    "sunday"
                                ],
                                "pa_condition_date": "2022\/09\/07",
                                "pa_condition_date_range": "2022\/09\/07",
                                "pa_condition_time_range": "",
                                "pa_condition_ip_location": [],
                                "pa_condition_lang": [],
                                "pa_condition_login_status": "logged",
                                "pa_condition_return_visitor": "return",
                                "pa_condition_post": [],
                                "pa_condition_post_type": [],
                                "pa_condition_page": [],
                                "pa_condition_static_page": "home",
                                "pa_condition_operating_system": [
                                    "windows"
                                ],
                                "pa_condition_user_role": [],
                                "pa_condition_timezone": "server"
                            }
                        ],
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "%",
                            "top": "0",
                            "right": "6",
                            "bottom": "0",
                            "left": "6",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "%",
                            "top": "",
                            "right": "",
                            "bottom": "",
                            "left": "",
                            "isLinked": true
                        }
                    },
                    "elements": [
                        {
                            "id": "6e90f0ad",
                            "settings": {
                                "pa_condition_repeater": [
                                    {
                                        "_id": "a274f41",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/07",
                                        "pa_condition_date_range": "2022\/09\/07",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ],
                                "structure": "20",
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "95",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "5ae641b7",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 65,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "270",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "f583b25",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "50",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "35",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "308eead3",
                                            "settings": {
                                                "title": "Feeling Curious?\nLet's Get In Touch!",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "04b805e",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=0103c05",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center",
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "90",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "1aae3de3",
                                            "settings": {
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "4a4ed65",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=64fb51a"
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "80",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "4cf9319",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 35,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "f583b25",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "content_position": "center",
                                        "border_border": "solid",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "2",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "border_color": "globals\/colors?id=64fb51a"
                                        },
                                        "border_width_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "border_radius_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "5bb8d1",
                                            "settings": {
                                                "text": "Contact Us Now",
                                                "align": "right",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "d5585de",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "text_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "30",
                                                    "bottom": "20",
                                                    "left": "30",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "__globals__": {
                                                    "background_color": "globals\/colors?id=79d6342",
                                                    "button_text_color": "globals\/colors?id=64fb51a",
                                                    "hover_color": "globals\/colors?id=64fb51a",
                                                    "button_hover_border_color": "globals\/colors?id=64fb51a",
                                                    "button_background_hover_color": "globals\/colors?id=e6c9e8b",
                                                    "border_color": "globals\/colors?id=79d6342",
                                                    "typography_typography": "globals\/typography?id=secondary"
                                                },
                                                "border_border": "solid"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "596e688",
                            "settings": {
                                "pa_condition_repeater": [
                                    {
                                        "_id": "a274f41",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/07",
                                        "pa_condition_date_range": "2022\/09\/07",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ],
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "45",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "10",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "108dc59a",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "f583b25",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "35",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "3bee044d",
                                            "settings": {
                                                "text": "Divider",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "color": "globals\/colors?id=64fb51a"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "divider",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "4c8066a0",
                            "settings": {
                                "structure": "30",
                                "pa_condition_repeater": [
                                    {
                                        "_id": "4e1f80c",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/07",
                                        "pa_condition_date_range": "2022\/09\/07",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ],
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "aeae15",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 60,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "80",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "16d43cb",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "_inline_size_tablet": 50,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "65",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "733e9434",
                                            "settings": {
                                                "image": {
                                                    "id": 21,
                                                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luber-logo-white-by-hellokuro.png",
                                                    "alt": "",
                                                    "source": "library"
                                                },
                                                "image_size": "full",
                                                "align": "left",
                                                "link_to": "custom",
                                                "link": {
                                                    "url": "https:\/\/templatekit.hellokuro.com\/luber",
                                                    "is_external": "",
                                                    "nofollow": "",
                                                    "custom_attributes": ""
                                                },
                                                "space": {
                                                    "unit": "%",
                                                    "size": 32,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "d5624ec",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "align_mobile": "center",
                                                "space_mobile": {
                                                    "unit": "%",
                                                    "size": 67,
                                                    "sizes": []
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "image",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "618163e4",
                                            "settings": {
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "4a4ed65",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=64fb51a"
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "10",
                                                    "right": "80",
                                                    "bottom": "15",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "25",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "40120970",
                                            "settings": {
                                                "ekit_socialmedai_list_align": "left",
                                                "ekit_socialmedia_add_icons": [
                                                    {
                                                        "ekit_socialmedia_label": "Twitter",
                                                        "_id": "b355edd",
                                                        "ekit_socialmedia_border_hover_border": "solid",
                                                        "ekit_socialmedia_border_hover_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "__globals__": {
                                                            "ekit_socialmedia_icon_bg_color": "globals\/colors?id=79d6342",
                                                            "ekit_socialmedia_icon_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_icon_hover_bg_color": "globals\/colors?id=e6c9e8b",
                                                            "ekit_socialmedia_icon_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_color": "globals\/colors?id=79d6342"
                                                        },
                                                        "ekit_socialmedia_icons": {
                                                            "value": "fab fa-twitter",
                                                            "library": "fa-brands"
                                                        },
                                                        "ekit_socialmedia_link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "ekit_socialmedia_border_border": "solid",
                                                        "ekit_socialmedia_border_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        }
                                                    },
                                                    {
                                                        "ekit_socialmedia_label": "Instagram",
                                                        "ekit_socialmedia_border_hover_border": "solid",
                                                        "ekit_socialmedia_border_hover_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "__globals__": {
                                                            "ekit_socialmedia_icon_bg_color": "globals\/colors?id=79d6342",
                                                            "ekit_socialmedia_icon_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_icon_hover_bg_color": "globals\/colors?id=e6c9e8b",
                                                            "ekit_socialmedia_icon_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_color": "globals\/colors?id=79d6342"
                                                        },
                                                        "ekit_socialmedia_icons": {
                                                            "value": "fab fa-instagram",
                                                            "library": "fa-brands"
                                                        },
                                                        "ekit_socialmedia_link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "ekit_socialmedia_border_border": "solid",
                                                        "ekit_socialmedia_border_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "_id": "defe759"
                                                    },
                                                    {
                                                        "ekit_socialmedia_label": "Facebook",
                                                        "ekit_socialmedia_border_hover_border": "solid",
                                                        "ekit_socialmedia_border_hover_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "__globals__": {
                                                            "ekit_socialmedia_icon_bg_color": "globals\/colors?id=79d6342",
                                                            "ekit_socialmedia_icon_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_icon_hover_bg_color": "globals\/colors?id=e6c9e8b",
                                                            "ekit_socialmedia_icon_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_color": "globals\/colors?id=79d6342"
                                                        },
                                                        "ekit_socialmedia_link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "ekit_socialmedia_border_border": "solid",
                                                        "ekit_socialmedia_border_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "_id": "1a079bd"
                                                    },
                                                    {
                                                        "ekit_socialmedia_label": "Linkedin",
                                                        "ekit_socialmedia_border_hover_border": "solid",
                                                        "ekit_socialmedia_border_hover_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "__globals__": {
                                                            "ekit_socialmedia_icon_bg_color": "globals\/colors?id=79d6342",
                                                            "ekit_socialmedia_icon_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_icon_hover_bg_color": "globals\/colors?id=e6c9e8b",
                                                            "ekit_socialmedia_icon_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_color": "globals\/colors?id=79d6342"
                                                        },
                                                        "ekit_socialmedia_icons": {
                                                            "value": "fab fa-linkedin-in",
                                                            "library": "fa-brands"
                                                        },
                                                        "ekit_socialmedia_link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "ekit_socialmedia_border_border": "solid",
                                                        "ekit_socialmedia_border_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "_id": "8706470"
                                                    },
                                                    {
                                                        "ekit_socialmedia_label": "Youtube",
                                                        "ekit_socialmedia_border_hover_border": "solid",
                                                        "ekit_socialmedia_border_hover_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "__globals__": {
                                                            "ekit_socialmedia_icon_bg_color": "globals\/colors?id=79d6342",
                                                            "ekit_socialmedia_icon_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_icon_hover_bg_color": "globals\/colors?id=e6c9e8b",
                                                            "ekit_socialmedia_icon_hover_color": "globals\/colors?id=64fb51a",
                                                            "ekit_socialmedia_border_color": "globals\/colors?id=79d6342"
                                                        },
                                                        "ekit_socialmedia_icons": {
                                                            "value": "fab fa-youtube",
                                                            "library": "fa-brands"
                                                        },
                                                        "ekit_socialmedia_link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "ekit_socialmedia_border_border": "solid",
                                                        "ekit_socialmedia_border_width": {
                                                            "unit": "px",
                                                            "top": "1",
                                                            "right": "1",
                                                            "bottom": "1",
                                                            "left": "1",
                                                            "isLinked": true
                                                        },
                                                        "_id": "0f507b9"
                                                    }
                                                ],
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "c1208dd",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 39,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 36,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-20",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_socialmedai_list_icon_size_tablet": {
                                                    "unit": "px",
                                                    "size": 11,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_width_tablet": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height_tablet": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height_tablet": {
                                                    "unit": "px",
                                                    "size": 24,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-social-media",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6325be82",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 30,
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "0aebee1",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "30",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position": "center",
                                        "_inline_size_tablet": 30,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position_tablet": "top",
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "65",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "400c2afc",
                                            "settings": {
                                                "title": "Head Office",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "04b805e",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "header_size": "h4",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=4c540a1",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2ae9fcd3",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Jl. Sulawesi 0404 KA, Kanigoro, Blitar 4567",
                                                        "selected_icon": {
                                                            "value": "fas fa-map-marker-alt",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "7ed4ed3"
                                                    },
                                                    {
                                                        "text": "Ph: +1 2345 678911",
                                                        "selected_icon": {
                                                            "value": "fas fa-phone-alt",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "8ca252d"
                                                    },
                                                    {
                                                        "text": "contact@brand-name.com",
                                                        "selected_icon": {
                                                            "value": "fas fa-envelope",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "a846e8b"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "dd4dfbf",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "30",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "icon_typography_typography": "globals\/typography?id=text",
                                                    "icon_color": "globals\/colors?id=64fb51a",
                                                    "text_color": "globals\/colors?id=64fb51a"
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "icon_align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "5643008d",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 9.666,
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "0aebee1",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "content_position": "center",
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 20,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "20",
                                            "isLinked": false
                                        },
                                        "content_position_tablet": "top",
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "2aca8657",
                                            "settings": {
                                                "title": "Pages",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "04b805e",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "header_size": "h4",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=4c540a1",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2fb5c09",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "About Us",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "7ed4ed3",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Services",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "8ca252d",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Pricing",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "a846e8b",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Our Team",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "f937ea5"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 8,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "dd4dfbf",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "icon_typography_typography": "globals\/typography?id=text",
                                                    "icon_color": "globals\/colors?id=96e992b",
                                                    "text_color": "globals\/colors?id=64fb51a",
                                                    "text_color_hover": "globals\/colors?id=bf167d9"
                                                },
                                                "icon_align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "7e209674",
            "settings": {
                "background_background": "classic",
                "pa_condition_repeater": [
                    {
                        "_id": "87c8484",
                        "pa_condition_key": "browser",
                        "pa_condition_valtime_range": "",
                        "pa_condition_operator": "is",
                        "pa_condition_browser": "chrome",
                        "pa_condition_device": "desktop",
                        "pa_condition_day": [
                            "sunday"
                        ],
                        "pa_condition_date": "2022\/09\/07",
                        "pa_condition_date_range": "2022\/09\/07",
                        "pa_condition_time_range": "",
                        "pa_condition_ip_location": [],
                        "pa_condition_lang": [],
                        "pa_condition_login_status": "logged",
                        "pa_condition_return_visitor": "return",
                        "pa_condition_post": [],
                        "pa_condition_post_type": [],
                        "pa_condition_page": [],
                        "pa_condition_static_page": "home",
                        "pa_condition_operating_system": [
                            "windows"
                        ],
                        "pa_condition_user_role": [],
                        "pa_condition_timezone": "server"
                    }
                ],
                "__globals__": {
                    "background_color": "globals\/colors?id=dab9082"
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "15",
                    "right": "30",
                    "bottom": "15",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "0",
                    "right": "6",
                    "bottom": "0",
                    "left": "6",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "36b51385",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "pa_condition_repeater": [
                            {
                                "_id": "8ed2578",
                                "pa_condition_key": "browser",
                                "pa_condition_valtime_range": "",
                                "pa_condition_operator": "is",
                                "pa_condition_browser": "chrome",
                                "pa_condition_device": "desktop",
                                "pa_condition_day": [
                                    "sunday"
                                ],
                                "pa_condition_date": "2022\/09\/07",
                                "pa_condition_date_range": "2022\/09\/07",
                                "pa_condition_time_range": "",
                                "pa_condition_ip_location": [],
                                "pa_condition_lang": [],
                                "pa_condition_login_status": "logged",
                                "pa_condition_return_visitor": "return",
                                "pa_condition_post": [],
                                "pa_condition_post_type": [],
                                "pa_condition_page": [],
                                "pa_condition_static_page": "home",
                                "pa_condition_operating_system": [
                                    "windows"
                                ],
                                "pa_condition_user_role": [],
                                "pa_condition_timezone": "server"
                            }
                        ],
                        "padding_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "7e0d082c",
                            "settings": {
                                "structure": "20",
                                "pa_condition_repeater": [
                                    {
                                        "_id": "b6c6f4b",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/07",
                                        "pa_condition_date_range": "2022\/09\/07",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ]
                            },
                            "elements": [
                                {
                                    "id": "7854c292",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "0",
                                            "bottom": "15",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "24013d8",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "_inline_size_mobile": 50,
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "5d9bc5a4",
                                            "settings": {
                                                "title": "Copyright \u00a9 2022 Luber. All rights reserved. ",
                                                "header_size": "h6",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "2617b72",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=80e832b",
                                                    "title_color": "globals\/colors?id=79d6342"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "231bd052",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "729a7ac",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "0",
                                            "bottom": "15",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_mobile": 50,
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "0",
                                            "bottom": "15",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "1f115d9a",
                                            "settings": {
                                                "title": "Architecture Design Template Kit By Hellokuro.",
                                                "header_size": "h6",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "2617b72",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=80e832b",
                                                    "title_color": "globals\/colors?id=79d6342"
                                                },
                                                "align": "right"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ],
    "page_settings": {
        "ep_grid_line_columns": "",
        "template": "elementor_header_footer"
    }
}